# Uses of Class
org.eclipse.microprofile.openapi.apps.petstore.model.Category

Packages that use Category
Package
Description
org.eclipse.microprofile.openapi.apps.petstore.model
Copyright (c) 2017 Contributors to the Eclipse Foundation

## Uses of Category in org.eclipse.microprofile.openapi.apps.petstore.model

Methods in org.eclipse.microprofile.openapi.apps.petstore.model that return Category
Modifier and Type
Method
Description
`Category`
Pet.`getCategory()`
Methods in org.eclipse.microprofile.openapi.apps.petstore.model with parameters of type Category
Modifier and Type
Method
Description
`void`
Pet.`setCategory(Category category)`